/* AppleWorks Importer */
"%@ charts aren\\U2019t supported, and were imported as %@ charts." = "%1$@-diagrammer understøttes ikke og blev importeret som %2$@-diagrammer.";

/* A warning summarizing how many unsupported formulas we encountered during import. */
"%i cell(s) in table \\U201C%@\\U201D had unsupported formulas that were replaced by their last calculated values." = "%1$i celle(r) i tabel “%2$@” indeholder formler, der ikke understøttes, og den/de blev erstattet af deres sidst beregnede værdier.";

/* A warning summarizing how many unsupported formulas we encountered during import. */
"%i cell(s) in the document had unsupported formulas that were replaced by their last calculated values." = "%i celle(r) i dokumentet indeholder formler, der ikke understøttes, og den/de blev erstattet af deres sidst beregnede værdier.";

/* A warning about a chart title being repositioned because garlic only supports chart titles at the top center of the chart but appleworks allows 9 different title positions. */
"A chart title position was changed to be top centered." = "Placeringen af en diagramtitel blev ændret, så den blev centreret øverst.";

/* AppleWorks Importer */
"A chart wasn't imported because its data was missing." = "Et diagram blev ikke importeret, fordi dets data manglede.";

/* A warning about tables (not spreadsheets) not being imported. */
"A table wasn\\U2019t imported." = "En tabel blev ikke importeret.";

/* AppleWorks Importer */
"AppleWorks document \\U201C%@\\U201D is not a presentation." = "AppleWorks-dokumentet “%@” er ikke en præsentation.";

/* AppleWorks Importer */
"AppleWorks document \\U201C%@\\U201D is not a spreadsheet." = "AppleWorks-dokumentet “%@” er ikke et regneark.";

/* AppleWorks Importer */
"AppleWorks document \\U201C%@\\U201D is not a word processing document." = "AppleWorks-dokumentet “%@” er ikke et tekstbehandlingsdokument.";

/* Bar Chart Type */
"Bar" = "Søjle";

/* AppleWorks Importer */
"Bookmarks in headers or footers aren\\U2019t supported and were removed." = "Bogmærker i sidehoveder eller sidefødder understøttes ikke og blev fjernet.";

/* A warning about AW document anchors not being imported because bookmarks in tables are not supported in Garlic */
"Bookmarks in tables aren\\U2019t supported, so document anchors were removed." = "Bogmærker i tabeller understøttes ikke, så dokumentankerpunkter blev fjernet.";

/* A warning about links to anchors in spreadsheet frames not being imported. */
"Bookmarks in tables aren\\U2019t supported, so links to anchors in tables were removed." = "Bogmærker i tabeller understøttes ikke, så forbindelser til ankerpunkter i tabeller blev fjernet.";

/* The root name of a chart created by the AppleWorks importer */
"Chart" = "Diagram";

/* A warning message displayed when we had to limit the size of chart symbol sizes to conform to the range supported by SFCharts */
"Chart symbol sizes were resized to be within the allowed range of 2 to 72 points." = "Diagramsymbolers størrelse blev ændret, så de passer til de tilladte mål på 2 til 72 punkter.";

/* A warning about the link between a chart title and a cell on the spreadhseet for the chart being broken on import. */
"Chart title \\U201C%@\\U201D and its corresponding table cell are no longer linked." = "Diagramtitlen “%@” og dens tilhørende tabelceller er ikke længere forbundne.";

/* A warning message displayed when we encounter a table with content that is outside of the visible ragne of the spreadsheet frame in the original appleworks document. Only happens in Pages and Keynote */
"Content outside of the visible range of a spreadsheet frame has been discarded." = "Indhold uden for regnearksrammens synlige udsnit er blevet fjernet.";

/* A warning message displayed when the importer encounters an AppleWorks section break that doesn't start a new page. */
"Continuous section breaks aren\\U2019t supported. All sections start on a new page." = "Fortsatte sektionsskift undersstøttes ikke. Alle sektioner starter på en ny side.";

/* AppleWorks Importer */
"Database regions aren\\U2019t supported and were removed." = "Databaseområder understøttes ikke og blev fjernet.";

/* A warning message displayed when we encounter a table with formulas that have cell references and have an origin other than A1. Only displayed in Pages and Keynote. */
"Formulas in spreadsheet frames with an origin other than A1 were not imported." = "Formler i regnearksrammer med et andet udgangspunkt end A1 blev ikke importeret.";

/* A warning message displayed when we remove a table from a group as this is not currently supported by lasso */
"Grouped tables aren\\U2019t supported. Tables were removed from groups." = "Grupperede tabeller understøttes ikke. Tabeller blev fjernet fra grupper.";

/* Hi-Low Chart Type */
"Hi-Low" = "Høj-lav";

/* A warning message displayed when we encounter a spreadsheet frame with hidden rows and columns in the visible range of the spreadsheet. Only happens in Pages and Keynote */
"Hidden rows and columns in spreadsheet frames were made visible." = "Skjulte rækker og kolonner i regnearksrammer blev gjort synlige.";

/* A warning about a chart coming from AW with the horizontal flag set which is something that isn't supported in Garlic and is mapped to a vertical chart. */
"Horizontal charts aren\\U2019t supported. Charts will look different because the x and y axes were reversed." = "Vandrette diagrammer understøttes ikke. Diagrammer vil se anderledes ud, fordi der blev byttet om på x- og y-akserne.";

/* A warning about a mixed-type chart coming from AW with the horizontal flag set which is something that isn't supported in Sage and is mapped to a vertical mixed-type chart. */
"Horizontal mixed-type charts aren\\U2019t supported and were converted to column mixed-type charts." = "Vandrette diagrammer af blandede typer understøttes ikke og blev konverteret til søjlediagrammer af blandet type.";

/* The name of the workspace where imported AppleWorks data gets placed */
"Imported AppleWorks Data" = "Importerede AppleWorks-data";

/* Line Chart Type */
"Line" = "Streg";

/* A warning about hyperlinks not being imported if they are on anything other than a text cell. */
"Linked cells that don\\U2019t contain text aren\\U2019t supported and were removed." = "Forbundne celler, der ikke indeholder tekst, understøttes ikke og blev fjernet.";

/* A warning about links applied to graphic elements not being mapped during import */
"Links on graphic elements aren\\U2019t supported and were removed." = "Henvisninger til grafikelementer understøttes ikke og blev fjernet.";

/* AppleWorks Importer */
"Links to master and background slides aren\\U2019t supported and were removed." = "Henvisninger til master- og baggrundslysbilleder understøttes ikke og blev fjernet.";

/* AppleWorks Importer */
"Logarithmic chart axes aren\\U2019t supported and were removed." = "Logaritmiske diagramakser understøttes ikke og blev fjernet.";

/* AppleWorks Importer */
"Merge fields were imported, but weren\\U2019t mapped to Address Book fields." = "Flettefelter blev importeret, men blev ikke blevet overført til adressebogsfelter.";

/* A warning about not importing graphics/pictures that are inline with text (attachments in iWork speak). */
"Objects inline with text aren\\U2019t supported and were removed." = "Objekter integreret med tekst understøttes ikke og blev fjernet.";

/* A warning about us only importing the first frame in a set of linked spreadsheet frames. */
"Only the first frame of a set of linked spreadsheet frames was imported." = "Kun den første ramme af et sæt forbundne regnearksrammer blev importeret.";

/* Pictogram Chart Type */
"Pictogram" = "Piktogram";

/* A warning about pie charts only displaying the first series. */
"Pie charts with multiple series aren\\U2019t supported. Only the first series were imported." = "Lagkagediagrammer med flere serier understøttes ikke. Kun den første serie blev importeret.";

/* AppleWorks Importer */
"Section number fields aren\\U2019t supported and were removed." = "Felter til sektioner understøttes ikke og blev fjernet.";

/* AppleWorks Importer */
"Some chart types in this document aren\\U2019t supported, and were imported as other types." = "Nogle diagramtyper i dette dokument understøttes ikke og blev importeret som andre typer.";

/* A warning about some rows and/or columns in floating spreadsheets being hidden on import to preserve the dimension of floating tables that either had an origin other than A1 or data that was outside of the visible range of the spreadsheet in AW. */
"Some table cells were hidden to preserve visible table dimensions. To show them, choose Table > Unhide All Rows and Unhide All Columns." = "Nogle tabelceller blev skjult for at bevare synlige tabeldimensioner. Du viser dem ved at vælge Tabel > Vis alle rækker igen og Vis alle kolonner igen.";

/* AppleWorks Importer */
"Some text was not imported." = "Noget tekst blev ikke importeret.";

/* AppleWorks Importer */
"Spreadsheet data is no longer linked to its chart." = "Regnearksdata er ikke længere forbundet til dets diagram.";

/* Stacked Bar Chart Type */
"Stacked Bar" = "Stakket søjle";

/* A warning about a stacked mixed-type chart coming from AW which is something that isn't supported in Sage and is mapped to a non-stacked mixed-type chart. */
"Stacked mixed-type charts aren\\U2019t supported. Mixed-type charts will look different because they aren\\U2019t stacked." = "Stakkede diagrammer af blandede typer understøttes ikke. Diagrammer af blandede typer vil se anderledes ud, fordi de ikke er stakket.";

/* Stacked Pictogram Chart Type */
"Stacked Pictogram" = "Stakket piktogram";

/* A format string for the name of an unnamed imported table */
"Table %d" = "Tabel %d";

/* AppleWorks Importer */
"The AppleWorks document is damaged." = "AppleWorks-dokumentet er ødelagt.";

/* AppleWorks Importer */
"The document was created with an unsupported version of AppleWorks." = "Dokumentet er oprettet med en version af AppleWorks, som ikke understøttes.";

/* A warning about the order of bars in a horizontal bar chart being reversed form what they were in appleworks to correspond with the order of items in the legend. */
"The order of bars in a bar chart was reversed to match the series order in the legend." = "Rækkefølgen af søjler i et søjlediagram blev vendt om, så den passer til serierækkefølgen i signaturforklaringen.";

/* A warning about the stacking order of the series in an imported area chart being different than the order they appear in in AppleWorks. */
"The series order in an area chart was reversed." = "Serierækkefølgen i et områdediagram blev vendt om.";

/* AppleWorks Importer */
"This file is password protected and can\\U2019t be imported." = "Dette arkiv er beskyttet af en adgangskode og kan ikke importeres.";

/* AppleWorks Importer */
"This is not a valid AppleWorks file." = "Dette er ikke et gyldigt AppleWorks-arkiv.";

/* AppleWorks Importer */
"Unsupported graphic types were removed." = "Ikke understøttede grafiktyper blev fjernet.";

